/*
Her Hansi bir Css, Fayl, Nokte ferq etmir neyise Goturen, Kimese Gotuzduren veya Her hansi Yolla mene Mexsus Olani Ele cekiren Sende PEYSERSEN, Gotuzdurduyunde PEYSERDI..!
*/
body {
  color: #484747;
  font-family: arial;
  font-size: 13.5px;
  line-height: 20px;
  min-width: 320px;
  margin: auto;
  background: url(img/bg.gif);
}

@keyframes animate_gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.line-menu {
  background: #ca4246;
  padding: 10px;
  border-left: 1px solid #d3e0d0;
  border-right: 1px solid #d3e0d0;
  color: #fff;
  font-weight: 600;
  text-align: left;
  border-bottom: 1px solid #c1c1c1;
}

.bar {
  background: linear-gradient(-45deg, #ca4246, #573c3f, #ca4246, #3e4140);
  background-size: 400% 400%;
  animation: animate_gradient 12s ease infinite;
  color: #fff;
  padding: 8px;
  position: relative;
  z-index: 0;
}

.bar_iconsuz {
  background: linear-gradient(to right, cyan, navy, cyan);
  color: #ffffff;
  position: relative;
  z-index: 2;
}

.border {
  background: #393939;
  color: #ffffff;
  padding: 4px;
  text-align: center;
}

.b {
  padding: 6px;
  background: #ffffff;
  border: 1px solid #f1f1f1;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}

.bar a {
  color: #f7d100;
  text-decoration: none;
}

.bar a:hover {
  color: #fffd57;
}

.bar_iconsuz a {
  color: #f7d100;
  text-decoration: none;
}

.bar_iconsuz a:hover {
  color: #fffd57;
}

input:focus,
textarea:focus {
  background: white;
  border: 1px solid #bcbcbc;
}

input,
textarea,
select {
  background: #f5f5f5;
  border: 1px solid #000000;
  color: #375676;
  padding: 6px;
  margin: 1px 0;
  border-radius: 5px;
}

input[type=submit] {
  padding-right: 1em;
  padding-left: 1em;
}

.inputRed {
  background: #ffe2e2;
}

.inputGreen {
  background: #f2fdff;
}

input[type="text"]:disabled {
  background: #dddddd;
}

input[type=submit],
a.button {
  background: linear-gradient(-45deg, #ca4246, #573c3f, #ca4246, #3e4140);
  background-size: 400% 400%;
  animation: animate_gradient 12s ease infinite;
  color: #ffe8a1;
  border: solid 1px #000000;
  border-radius: 6px;
}

a.button {
  padding: 0.3em;
}

input[type=submit]:hover,
a.button:hover {
  background: #157ed9;
  color: #ffffff;
}